<?php

$servername = "localhost";
$username = "nuahkbzh_upi";
$password = "nuahkbzh_upi";
$database = "nuahkbzh_upi";

$conn = mysqli_connect($servername, $username, $password, $database);

if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}else{


}




?>